AnsweredAssumed Answered

Programmin FPGA

Question asked by conchiupct on Dec 3, 2009
Latest reply on Dec 4, 2009 by ko2054
Hello everybody!

I have a new 90804A oscilloscope with the 2.01 firmware. By error I have returned my scope to version 1.42 so the FPGA has been reprogrammed to version 109. I have done successfully an upgrade to the 2.01 version again. However when I run the firmware it says that the FPGA is still the 109 version and that it need the version 206.

Does anybody know how to reprogram again the FPGA to run firmware 2.01?

Thank you.  

Outcomes